Page MenuHomePhabricator

DropdownInputWidget: Provide optgroup support
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Zppix. · View Herald TranscriptMay 11 2016, 6:05 PM

Change 338314 had a related patch set uploaded (by Prtksxna):
DropdownInputWidget: Add support for 'optgroup'

https://gerrit.wikimedia.org/r/338314

Jdforrester-WMF moved this task from Backlog to Doing on the OOUI board.Feb 27 2017, 7:50 PM

Change 338314 merged by jenkins-bot:
[oojs/ui] DropdownInputWidget: Add support for 'optgroup'

https://gerrit.wikimedia.org/r/338314

Prtksxna claimed this task.Mar 12 2017, 5:01 AM
Prtksxna moved this task from Doing to OOjs-UI-0.20.0 on the OOUI board.
Prtksxna edited projects, added OOUI (OOjs-UI-0.20.0); removed OOUI.
Prtksxna removed a project: Patch-For-Review.
Volker_E closed this task as Resolved.Mar 22 2017, 11:10 PM